Tienda Deepines en ...
 
Notificaciones
Eliminar todas
[ BIENVENIDO  - POR FAVOR LEE LAS REGLAS DE DISCUSIÓN DEL FORO - CLIC AQUÍ - ENCUENTRA O COMPARTE SOLUCIONES ]

RECUERDA, EL FORO NO ES SOLO PARA HACER PREGUNTAS, TAMBIÉN PARA AYUDAR A OTROS SI CONOCES LA SOLUCIÓN

SI EXPERIMENTAS PROBLEMAS DE VISUALIZACIÓN EN EL FORO POR FAVOR LIMPIA EL CACHÉ DE TU NAVEGADOR

Deepines [Resuelto] Tienda Deepines en Deepin 15.11


Freddy Alfonzo
Respuestas: 5
Registrado
Iniciante del hilo
(@freddy-alfonzo)
Integrante Activo
Registrado: hace 4 semanas

hola soy nuevo y tengo un problema parecido, instalale deepin 15.11 ya que no puedo instalar el 20.10 me da error, en cuanto a las actualizaciones me da el error de adjunto

DeepinScreenshot 20210331195417

 

Respuesta
4 Respuestas
4 Respuestas
Brandon Guerra
Registrado
(@devilment)
Registrado: hace 4 meses

Integrante Eminente
Respuestas: 22

@freddy-alfonzo Intenta en terminal con

sudo apt install -f

Tienes un paquete roto; el programa que quieres instalar depende de dicho paquete.

Respuesta
Freddy Alfonzo
Registrado
(@freddy-alfonzo)
Registrado: hace 4 semanas

Integrante Activo
Respuestas: 5

@devilment gracias por responder, aplique el comando que me indicaste pero no sirvió, igual hice con: wget https://raw.githubusercontent.com/s384/store_deepines/Develop/deepines-preinstall-fix.sh bash deepines-preinstall-fix.sh rm deepines-preinstall-fix.sh, y nada me sigue dando el mismo msj de error, inclusive desintale deepin lo descargue nuevamente verifique su integridad y lo instale nuevamente pero sigo con el mismo problema, cada que vez, que quiero actualizar no me deja 

Respuesta
Эли
Admin
(@eli)
Registrado: hace 3 años

Integrante Admirado
Respuestas: 1589

@freddy-alfonzo hola, 

El problema no es parecido, por lo que he movido su respuesta a un nuevo hilo. Deepin 15.11 está fuera de soporte y casi nada le funcionará en el mismo. Le recomiendo instalar una versión más nueva de Deepin.

Adicionalmente Tienda Deepines solo puede instalarse en Deepin 20 y superior.

Saludos.

Respuesta
Freddy Alfonzo
Registrado
(@freddy-alfonzo)
Registrado: hace 4 semanas

Integrante Activo
Respuestas: 5

@eli gracias por responder, eso quisiera yo instalar deepin 20, pero no termina de instalarse, he visto varios vídeos a ver si es que lo estaba haciendo mal, pero no, simplemente se queda colgado y no avanza, ya lo he intentado 3 veces, por eso tuve que reinstalar la versión 15.11

Respuesta
Comparte: